Quoting Daniel Pocock (2014-11-06 21:24:45)
> On 06/11/14 21:22, Jonas Smedegaard wrote:
>> Quoting Daniel Pocock (2014-11-06 20:43:48)
>>> The font-awesome package has a ~ symbol in the dfsg version.
>>> 
>>> Therefore, depending on the constraint (>= 4.2.0) doesn't match
>>> the version 4.2.0~dfsg-1
>>> 
>>> Relax the dependency to depend on (>= 4.1.0~dfsg)
>> 
>> Dependency should be 4.2.0~dfsg (i.e. "2" instead of "1").
>> 
>> Perhaps simply a typo...
>> 
>
> Not quite, 4.1.0~dfsg appears to be sufficient for this and it is in
> backports.

Fair enough - I just reacted based on your own words above "doesn't 
match the version 4.2.0~dfsg-1", which does not explain why it is ok to 
relax even further.

In case you want release team to process this for Jessie, it might make 
sense to elaborate a bit why relaxing even further is ok - as there is 
nothing particular mentioned in changelog of fonts-font-awesome┬╣.


 - Jonas

┬╣ not "font-awesome" - again I guess it's just a typo here in the 
bugreport but mentioning to be on the safe side.
 
-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: signature

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to